 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url('images/3908e0761ae2dff18854bc72f16b2918.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 558px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 900px;
  min-height: 236px;
  height: auto;
  margin: 39px auto 55px;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  margin-bottom: 0;
  font-size: 2.25rem;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.u-section-1 .u-text-2 {
  position: relative;
  font-size: 6rem;
  transition-duration: 0.5s;
  margin: 20px 20px 25px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    min-height: 219px;
    margin-top: 57px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-group-1 {
    min-height: 180px;
    margin-top: 79px;
    margin-bottom: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-1 .u-group-1 {
    min-height: 213px;
    margin-top: 41px;
    margin-bottom: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
    font-size: 3rem;
    letter-spacing: normal;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 6px;
    margin-right: 6px;
  }
}

.u-section-1 .u-text-2,
.u-section-1 .u-text-2:before,
.u-section-1 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 149px;
}

.u-section-2 .u-image-1 {
  width: 808px;
  height: 427px;
  margin: -278px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    width: 666px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    height: 332px;
    margin-top: -183px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 267px;
    margin-top: -118px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 354px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-3 .u-text-1 {
  position: relative;
  margin: 103px 20px 0 0;
}

.u-section-3 .u-text-2 {
  position: relative;
  margin: 20px 20px 0 0;
}

.u-section-3 .u-text-3 {
  transition-duration: 0.5s;
  margin: 30px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 18px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 397px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 425px;
  }
}

.u-section-3 .u-text-3,
.u-section-3 .u-text-3:before,
.u-section-3 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-4 .u-sheet-1 {
  min-height: 574px;
}

.u-section-4 .u-group-1 {
  width: 759px;
  min-height: 108px;
  height: auto;
  margin: 49px auto 0;
}

.u-section-4 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 32px auto 55px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 342px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-1 {
  height: 95px;
  width: 95px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 20px 30px;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 342px;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-2 {
  height: 95px;
  width: 95px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 20px 30px;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 342px;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-3 {
  height: 95px;
  width: 95px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 626px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 479px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 449px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin: 38px 6px 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 542px;
}

.u-section-5 .u-text-1 {
  font-style: italic;
  margin: 37px auto 0;
}

.u-section-5 .u-list-1 {
  width: 948px;
  min-height: 400px;
  margin: 43px auto 9px;
}

.u-section-5 .u-repeater-1 {
  min-height: 400px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-image-1 {
  height: 339px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 20px;
  object-position: 15.88% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-image-2 {
  height: 339px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-image-3 {
  height: 339px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 20px;
  object-position: 68.52% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-image-4 {
  height: 339px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  --radius: 14px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 180px;
  --radius: 14px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }

  .u-section-5 .u-image-1 {
    height: 335px;
  }

  .u-section-5 .u-image-2 {
    height: 335px;
  }

  .u-section-5 .u-image-3 {
    height: 335px;
  }

  .u-section-5 .u-image-4 {
    height: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
    min-height: 452px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-5 .u-image-1 {
    height: 397px;
  }

  .u-section-5 .u-image-2 {
    height: 397px;
  }

  .u-section-5 .u-image-3 {
    height: 397px;
  }

  .u-section-5 .u-image-4 {
    height: 397px;
  }

  .u-section-5 .u-gallery-nav-2 {
    top: 206px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 15px;
    margin-top: 37px;
    min-height: 743px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 743px;
    grid-gap: 10px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 688px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 688px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 688px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 688px;
  }

  .u-section-5 .u-gallery-nav-2 {
    top: 352px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 0;
    margin-top: 11px;
    min-height: 478px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 478px;
  }

  .u-section-5 .u-image-1 {
    height: 423px;
  }

  .u-section-5 .u-image-2 {
    height: 423px;
  }

  .u-section-5 .u-image-3 {
    height: 423px;
  }

  .u-section-5 .u-image-4 {
    height: 423px;
  }

  .u-section-5 .u-gallery-nav-2 {
    top: 219px;
  }
}